Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

7914 Expansion Module Corrupt Display

My customer has a 7914 expansion module that was working fine until a recent call manager upgrade to version 3.2.2c (spG). Now the display is corrupt, although the device is working fine. I tried the expansion module in the lab, with our call manager which is running the same version of software and I don't have any problems in the lab. My call manager has most of the service parameters still set to default but I suspect some of these have been changed at the customer site. Are there any service parameters that would effect the expansion module? Also, the phone load id is P00303020215.

3 REPLIES
Bronze

Re: 7914 Expansion Module Corrupt Display

Cisco Employee

Re: 7914 Expansion Module Corrupt Display

Maybe the 7914 template is corrupt. You can try this procedure to see if it fixes your problem, but you will need to make a change in SQL.

1 - From Device > Phone Button Template copy the 7960 template to a new template. Rename this to something like "New 7914"

2 - Use SQL Enterprise Manager to open the PhoneTemplate Table within the CCM30x database that is being used

3 - Find the record for "New 7914" and set the numOfButtons field to 14 and the tkPhoneTemplateUsage to 1

4 - Go back to the Phone Button Template Configuration screen, reload that template and configure as needed

5 - Select the "New 7914" for the Expansion Module

New Member

Re: 7914 Expansion Module Corrupt Display

Thanks for the info and apologies for the delay in getting back. I fixed the problem by downgrading the phone load to the last version that worked then upgrading again and now the 7914 display is fine.

Regards,

Tracey

140
Views
0
Helpful
3
Replies